Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Diff of /Messages.sh [983f38] .. [8680e7] Maximize Restore

  Switch to side-by-side view

--- a/Messages.sh
+++ b/Messages.sh
@@ -4,6 +4,13 @@
 XGETTEXT="`which xgettext` -s "
 podir=`pwd`/po
 kdenlive_subdirs="src src/widgets renderer plugins"
+
+
+if [ $(expr length "${EXTRACTRC}") -eq 0 ]
+then
+    echo "extractrc not found. Please install it (it is maybe in the kdesdk-scripts package)."
+    exit 1
+fi
 
 
 kde_inc=${includedir:-${KDEDIR:-@CMAKE_INSTALL_PREFIX@}/include/kde}/kde.pot